function [ output ] = pickFromStruct( struct,indices )
%pickFromStruct picks ith entry of a struct
    names=fieldnames(struct);
    pick=names(indices);
    output=cell([size(pick,1),1]);
    for i=1:size(pick,1)
       output{i}=struct.(sprintf('%s',pick{i}));
    end
end

